// @ts-ignore

/* eslint-disable */
import { request } from 'umi';
export async function getPage(params, options) {
  return request('/kitchen/api/stockInfo/getPage', {
    method: 'POST',
    data: params,
  });
}
export async function getTypeList(params, options) {
  return request('/kitchen/api/product-type/type-list', {
    method: 'GET',
    params: {
      ...params,
    },
  });
}
/**获取物料单位 */
export async function getUintList(params, options) {
  return request('/kitchen/api/unit/uint-list', {
    method: 'GET',
    params: {
      ...params,
    },
  });
}
